#cartSummary {
	margin: 0 auto;
	border: 1px #a6bb2f solid;
	display: block;
	width: 250px;
	margin-top: 10px;
	padding: 5px;
}
#cartSummaryHeader {
	font-weight: bold;
	padding: 5px;
	font-size: 12pt;
	display: block;
	text-align: center;
	background-color: #a6bb2f;
	color: #FFFFFF;
}
#cartSummaryContent {
	display: table;
}
#cartSummaryPurchases, #cartSummarySubTotal {
	text-align: center;
	padding: 5px;
		display: table-cell;
}
#cartSummaryCheckoutLink {
	text-align: center;
}
#cartSummaryCheckoutLink a {
	padding-right: 5px;
	padding-left: 5px;
}
body {
	background-color: #231f20;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	margin: 0px;
}
#slides {
  margin: 0 auto;
  width: 892px;
	height: 250px;
	background-repeat: no-repeat;
  background-position: right;
  background-color: #FFFFFF;
}
.mainBody {
	background-color: #FFFFFF;
}
#content, #menu {
	margin: 0 auto;
	background-color: white;
}
h4 {
	font-size: 12pt; 
	color: #a6bb2f;
  margin-left: 10px;
  margin-right: 10px;
}
input, textarea {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333333;
}
p, td, ul, ol {
	font-size: 10pt;
	color: #333333;
}
p, td {
  margin-left: 13px;
  margin-right: 13px;
}
ol, ul, p, td, input, textarea, h4 {
	line-height: 20px;
}
#content {
	background-color: #FFFFFF;
	padding: 4px;
	width: 892px;
	position: relative;
	top: 10px;
	border: 2px solid #a6bb2f;
}
a:hover {
	color: red;
	text-decoration: none;
}
#menu {
	text-align: center;
	width: 150px;
}
#menu a:link, #menu a:visited {
  font-size: 10pt;
  text-decoration: none;
  color: #ffffff;
  font-weight: bold;
  background-color: #a6bb2f;
	width: 140px;
	display: block;
	margin: 5px;
	padding: 1px;
}
#menu a:hover {
  color: #a6bb2f;
  background-color: #e5e9ce;
}
.productRow1 {
	background-color: #e5e9ce;
}
.productRow2 {
	background-color: #eff1e3;
}

#shopHeading {
	font-weight: bold;
	font-size: 12pt;
	color: #a6bb2f;
  margin: 10px;
}

#shopFoldersContainer, #shopProductsContainer {
	display: flex;
	width: 98%;
	height: auto;	
	flex-direction: row;
	flex-wrap: wrap;
	margin: 0 auto;
  justify-content: center;
  align-items: top;
}

.shopFolderCell, .shopProductCell {
	width: 170px;
	padding: 10px;
	font-size: 10pt;
	line-height: 20px;
}
.shopFolderImage, .shopProductImage {
	height: 150px;
	width: 150px;
	margin: 0 auto;
	background-color: #FFFFFF;
	cursor: pointer;
	margin-bottom: 10px;
	opacity: 0.8;
	background-repeat: no-repeat;
	background-position: bottom center;
}
.shopFolderImage:hover, .shopProductImage:hover {
	opacity: 1.0;
}
.shopProductTitle {
	height: 50px;
}
.shopProductPriceLabel {
	font-weight: bold;
}
.shopProductPrice {
	margin-left: 12px;
}
.shopAddtoCartButton {
	margin: 0 auto;
	width: 80%;
	text-align: center;
}
.shopProductQuantityLabel {
	font-weight: bold;
	margin-left: 10px;
}
.shopProductSizeLabel {
	font-weight: bold;
	margin-left: 6px;
}
.shopProductSize {
	margin-left: 9px;
}
#productLayer {
	display: table;
	width: 100%;
	max-width: 1600px;
}
#productImageColumn {
	display: table-cell;
	width: 35%;
	text-align: center;
	vertical-align: top;
	padding: 15px;
	float: left;
}
#productImage {
	width: 100%;
	max-width: 1600px;
}
#productDetailsColumn {
	display: table-cell;
	width: 53%;
	float: right;
	padding: 15px;
	vertical-align: text-top;
}
.checkoutPurchasesTable {
	margin: 0 auto;
}
.checkoutPurchasesTable td, .checkoutPurchasesTable th {
	padding: 7px;
}
/* slides */
.rslides_tabs {
  list-style: none;
  padding: 0;
  background: rgba(0,0,0,.25);
  box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  -moz-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  -webkit-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  font-size: 18px;
  list-style: none;
  margin: 0 auto 50px;
  max-width: 540px;
  padding: 10px 0;
  text-align: center;
  width: 100%;
  }

.rslides_tabs li {
  display: inline;
  float: none;
  margin-right: 1px;
  }

.rslides_tabs a {
  width: auto;
  line-height: 20px;
  padding: 9px 20px;
  height: auto;
  background: transparent;
  display: inline;
  }

.rslides_tabs li:first-child {
  margin-left: 0;
  }

.rslides_tabs .rslides_here a {
  background: rgba(255,255,255,.1);
  color: #fff;
  font-weight: bold;
  }
